{
  "screenCount" : 1,
  "windows" : [
    {
      "x" : 0,
      "winTitle" : "AFFiNE",
      "appName" : "AFFiNE",
      "y" : 33,
      "h" : 855,
      "w" : 756,
      "bundleID" : "pro.affine.app"
    },
    {
      "x" : 296,
      "winTitle" : "2026",
      "appName" : "Finder",
      "y" : 138,
      "h" : 436,
      "w" : 920,
      "bundleID" : "com.apple.finder"
    },
    {
      "x" : 19,
      "winTitle" : "Getting Started - Getting Started - Google Chrome",
      "appName" : "Google Chrome",
      "y" : 55,
      "h" : 856,
      "w" : 1512,
      "bundleID" : "com.google.Chrome"
    },
    {
      "x" : 1107,
      "winTitle" : "Gemini Mini Chat — Integrate Ollama with Spark AI",
      "appName" : "Gemini",
      "y" : 388,
      "h" : 500,
      "w" : 400,
      "bundleID" : "com.google.GeminiMacOS"
    },
    {
      "x" : 0,
      "winTitle" : "Laptop Coding.json — .hammerspoon",
      "appName" : "Code",
      "y" : 33,
      "h" : 856,
      "w" : 1512,
      "bundleID" : "com.microsoft.VSCode"
    }
  ],
  "saveTime" : "2026-05-08 17:45:56",
  "mode" : "Laptop"
}